KMOUSETOOL(1)

NAME
kmousetool - KDE mouse manipulation tool

SYNOPSIS
kmousetool [Qt-options] [KDE-options]

DESCRIPTION
kmousetool Kmousetool is a KDE mouse manipulation tool aimed to help aid disabled people but useful for many. It includes features and options that provide artificial intelligence on common mouse gestures to perform actions.

SEE ALSO
More detailed user documentation is available from help:/kmousetool (either enter this URL into konqueror, or run `khelpcenter help:/kmousetool').